.logo-slider-container {
  /* overflow: hidden; */
  width: 100%; /* Adjust based on your layout */
}

.logo-slider {
  display: flex;
  flex-wrap: nowrap;
  /* white-space: nowrap; */
  animation: scrollLogo 30s linear infinite;
}

.logo-slider img {
  width: 100px;
  height: 70px;
margin-right: 20px; /* Adjust based on your logo sizes */
 
 /* Spacing between logos */
}

#zen{
  width: 50%;
  height: 40px;
  margin-top: 20px;
}

#ecil{
  width: 80%;
  height: 80px;
}

#defense{
  width: 80%;
  height: 80px;
}
#uts{
  width: 100vw;
  height: 80px;
}
@keyframes scrollLogo {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-100%); /* Adjust based on your total width */
  }
}
